{
	"name": "table/reserved_name.json",
	"info": "this preference is used to quote these 'reserved' field and table names, others can be used without quote",
	"quote_sql": {
		"4d": "'",
		"postgre": "\""
	},
	"reserved_sql_name": ["group", "order", "user"]
}